{% extends 'base/base.html' %}

{% block base_title %}
    Remove all workers
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <h1>Remove all workers ?</h1>

        <form role="form" method="post">
            {% csrf_token %}
            <p>Are you sure you want to remove all the workers?</p>
            <button type="submit" class="btn btn-primary">
                Confirm
            </button>
        </form>
    </div>
{% endblock %}

